.testimonials-container{
	width: 100%;
	float:left;
}

.testimonial-item{
	padding:0;
	margin-bottom:10px;
	background: #E9E9EA;
}

.testimonial-title{
	padding: 4px 5px 4px 10px;
	font-weight: bold;
	font-size: 18px;
	min-height: 25px;
	background-color: #DCC76F;
}

.testimonial-address{
	font-size: 12px;
	padding-top:2px;
	padding-bottom:4px;
	padding-left:10px;
}

.testimonial-date{
}

.testimonial-image{
	width:20%;
	float:left;
	line-height:0;
}
.testimonial-image img {
	width:100%;
}

.testimonial-description{
	padding-left:10px;
	padding-top:2px;
	padding-right:10px;
	padding-bottom:5px;
	line-height:20px;
	width:80%;
	float:right;
}

.testimonial-description-full {
	padding-left:10px;
	padding-top:2px;
	padding-right:10px;
	padding-bottom:5px;
	line-height:20px;
	width:100%;
}

.page-controls-container{
	width: 100%;
	float: left;
}

.page-controls-container .btn{
	width:100px;
	display:inline-block;
}

.page-controls-previous {
	float:left;
	margin-left: -6px;
}
.page-controls-next {
	float:right;
	margin-right: 2px;
}

/********************** YEARS ************************/
.years-container{
	float: right;
	width: 100%;
	padding-bottom: 12px;
}

.years-list{
	line-height: 1.0em;
	color: #000;
	font-weight: normal;	
	padding: 5px 5px 5px 5px;
	font-size: 16px;
}

.years-header {
	color: #4F4E4C;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
}

.year {
	margin:0 auto;
	display: inline-block;
	padding-right:20px;
}

.year a {
	color: #DCC76F;
	text-decoration: none;
}


@media only screen and (max-width: 740px) {
}

@media only screen and (max-width:500px){
	.testimonial-image{
		display:none;
	}
	
	.testimonial-description {
		width:100%;
	}
}